@import "../../_mixins.scss";

.collector-mapping {
  .collector-setting-block {
    min-height: 200px;
    display: flex;
    flex-direction: column;
    background: var(--tile-bg);
    border-radius: 2px;
    width: 100%;
    .voilence__header {
      display: flex;
      flex-direction: row;
      border-bottom: 1px solid var(--base-border);
      cursor: pointer;
      font-family: var(--font-first);
      font-size: var(--font-s);
      font-weight: 600;
      color: #333333;

      .voilence__header-link {
        padding: 15px 40px 10px 40px;
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
      }
      .voilence__header-link--active {
        border-bottom: 2px solid var(--primary);
      }
    }
    .doc-setting-container {
      background: white;
      display: flex;
      flex-direction: column;
      .mapping-collector {
        .heading {
          font-size: var(--font-xxl);
          padding: 0px 19px;
          text-transform: capitalize;
          font-weight: 500;
        }
        .matching-fields{
          padding: 5px 15px;
        }
        margin: 20px;
        border: 1px dotted #ccc;
      }
      .save-button-collector-setting {
        width: 125px;
        margin: 10px 20px 20px 20px;
      }
    }
  }
}
